<!DOCTYPE html>
<html>
  <title>Pingo</title>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css" />
  <body>
    <div class="w3-container">
      <h1 style="color: rgb(218, 52, 80);">1on1 auto update sample</h1>
      <h3>Brand new app : 0.0.1</h3>
      <p>Current version: <span id="version"></span></p>
      <div id="messages" style="color: cyan;"></div>
      <div class="w3-light-grey">
        <div
          class="w3-blue"
          style="height: 24px; width: 0%;"
          id="progressBar"
        ></div>
      </div>
    </div>
    <script>
      require("main");
    </script>
  </body>
</html>
